View Issue Details

IDProjectCategoryView StatusLast Update
11798Feature requests[All Projects] Theme editorpublic2018-04-06 11:48
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target Version3.0Fixed in Version3.0 
Summary11798: Add some wrapper to end url
Description

Actually : end url is sent like a clean url, we can not really add margin, padding etc ....

We have the restart url too : but here : we are sure to have this url.

I think it can be great to have some wrapper for all this clear url, in views:

<div class="ls-link ls-link-type">...</div>

Tagsanswers_html

Activities

DenisChenu

DenisChenu

2016-10-15 14:50

developer   ~41373

Fix committed to answers_html branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=21030

Related Changesets

LimeSurvey: answers_html 2879302c

2016-10-15 14:49:22

DenisChenu

Details Diff
New feature 11798: Wrapper to end url and othe url (then can add it directly) Affected Issues
11798
mod - application/helpers/frontend_helper.php Diff File
mod - application/helpers/replacements_helper.php Diff File

Issue History

Date Modified Username Field Change
2016-10-14 09:45 DenisChenu New Issue
2016-10-14 09:45 DenisChenu Tag Attached: answers_html
2016-10-14 09:45 DenisChenu Assigned To => DenisChenu
2016-10-14 09:45 DenisChenu Status new => assigned
2016-10-14 11:01 DenisChenu Target Version => 3.0
2016-10-15 14:50 DenisChenu Changeset attached => LimeSurvey answers_html 2879302c
2016-10-15 14:50 DenisChenu Note Added: 41373
2016-10-15 14:50 DenisChenu Resolution open => fixed
2016-10-15 14:50 DenisChenu Status assigned => resolved
2016-10-15 14:50 DenisChenu Fixed in Version => 3.0
2018-04-06 11:48 markusfluer Status resolved => closed